#informcao{
    background-color: #e9ecef;
}
.informacaoPessoal{
    background-color: #84b4e496;
}

#dadosProfissional{
    background-color: #36547147;
}
div#divSpanNomeacao {
    /*padding: 16px;
    color: #3d2529;
    background-color: #fafafa;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;*/
}
#validacaoCandidato {
    background-color: #488fd6;
    padding-top: 43px !important;
}
#anexo{
    background-color: #e8c1c187;
}
#informcao, .informacaoPessoal, #dadosProfissional, #validacaoCandidato, #anexo{
    /*padding: 2%;*/
    padding: 2% 2% 0 2%;
    color: black;
}
div#informacao {
    color: black;
}
.exclusividade, #divSpanNomeacao  {
    border: 1px solid #80808042;
    padding: 1% 0 1% 1%;
}

div#pesquisar {
    border: 1px solid #eeee;
    padding: 2%;
    background-color: #eeeeee47;
    margin-top: 15px;
}
#pesquisar #formPesquisa {
    padding-top: 2%;
}
